* {
  box-sizing: border-box;
}


.right {
  background-color: lightblue;
  float: left;
  width: 15%;
  padding: 10px 15px;
  margin-top: 7px;
}
p{
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}


@media only screen and (max-width:600px) {
  /* For tablets: */
  .main {
    width: 80%;
    padding: 0;
  }
  .right {
    width: 100%;
  }
  .navbar-custom {
    bottom: 0;
  }
}
@media only screen and (max-width:400px) {
  /* For mobile phones: */
  .menu, .main, .right {
    width: 100%;
  }
  .navbar-custom {
    bottom: 0;
  }
}